[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: a blindunfriendly Sarge installer problem



Hi Samuel,

On Wednesday 08 March 2006 00:40, Samuel Thibault wrote:
> I tried the attached patch against debian-installer, and it worked
> fine: brltty starts as appropriate and detects braille devices.
>
> The patch also adds the text debconf interface, that visually impaired
> people might prefer.

Thanks very much for working on that and creating the patch.
We are currently working on the Beta2 release, but will look at the patch 
after that (mostly to judge the implications, in itself it is easy 
enough).

Could you please send a wishlist bugreport against debian-installer with 
the patch? That will make it easier to discuss it and keep track of 
things. Please include a link to the start of this thread on the 
debian-boot mailing list.

If we should forget about it, please don't hesitate to send us a reminder 
after a few weeks.

That leaves the question what to do with the "speakup" floppies. As they 
are based on the 2.4 kernel and there seems to be no active interest in 
them, they run the risk of being silently dropped sometime in the future, 
probably before the Etch release.

Cheers,
FJP

Attachment: pgpoLc4ARghxZ.pgp
Description: PGP signature


Reply to: